{
  "format_version": 2,
  "header": {
    "name": "Camping Supplies",
    "description": "Craftable tent and hammock for overnight camping without setting your spawn point",
    "uuid": "bcf569fa-8b2c-403e-9f75-6b405132c5cd",
    "version": [
      1,
      0,
      0
    ],
    "min_engine_version": [
      1,
      21,
      0
    ]
  },
  "modules": [
    {
      "type": "data",
      "uuid": "f306e1d8-3c13-4554-9715-4799ce6d41d8",
      "version": [
        1,
        0,
        0
      ]
    },
    {
      "type": "script",
      "language": "javascript",
      "uuid": "1e496657-0c83-4707-a1e8-29b757dcce79",
      "version": [
        1,
        0,
        0
      ],
      "entry": "scripts/main.js"
    }
  ],
  "dependencies": [
    {
      "module_name": "@minecraft/server",
      "version": "1.17.0"
    },
    {
      "uuid": "36f12107-10c6-484c-a0f2-b5dd88cd5baa",
      "version": [
        1,
        0,
        1
      ]
    }
  ]
}
